Bug 528980 - Cannot enable software sites
Cannot enable software sites
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-14 10:42 EDT by Stefan Bradl
Modified: 2009-10-19 03:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-19 03:33:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stefan Bradl 2009-10-14 10:42:30 EDT
Description of problem:
It is not possible to enable a software site.

Steps to Reproduce:
1. start eclipse
2. go to Window -> Preferences -> Install/Update -> Available Software Sites
3. select a site
4. click the enable button
  
Actual results:
nothing happens

Expected results:
the status should be changed from disbaled to enabled
Comment 1 Alexander Kurtakov 2009-10-14 10:55:17 EDT
Which eclipse version?
Can you test with http://koji.fedoraproject.org/koji/buildinfo?buildID=136538 if you're using older version?
Comment 2 Stefan Bradl 2009-10-14 13:21:07 EDT
Eclipse

Version: 3.5.0
Build id: I20090611-1540
Comment 3 Alexander Kurtakov 2009-10-15 02:43:26 EDT
(In reply to comment #2)
> Eclipse
> 
> Version: 3.5.0
> Build id: I20090611-1540  

Please verify that the bug is still there with version 3.5.1.
Comment 4 Stefan Bradl 2009-10-19 03:33:00 EDT
3.5.1 fixed the problem

Note You need to log in before you can comment on or make changes to this bug.